tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: wxGTK24 and wxGTK26 removal

On Thu, Aug 27, 2009 at 07:37:09AM +0200, Jukka Salmi wrote:
> pkgsrc already contains the latest audacity release (1.2.6).  Versions
> supporting wxGTK 2.8 (i.e., 1.3.3 and newer) are considered beta.  Thus
> audio/audacity should probably not yet be "updated"...

I don't see any real efficence that it is considered unstable. The
description point more to missing translations and documentation --
which seems acceptable to me.


Home | Main Index | Thread Index | Old Index